package tech.nevets.jaml;

import tech.nevets.jaml.gui.GuiHandler;

import java.nio.file.Path;

public class JAML {
    public static Path path;
    public static GuiHandler guiHandler;
    public static final String VERSION = "0.8.0";

    public static void main(String[] args) {

        GuiHandler.startup();

        DiscordRP.start();

        DiscordRP.update("", "");
        guiHandler = new GuiHandler();

    }
}